.shadow-img {
	background-image: url(images/hotel-chennis-shadow-bg.JPG);
	background-repeat: repeat-x;
}
.navigation-txt {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
}
.sub-heading {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
.content {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 18px;

}
.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 21px;
	padding-right: 5px;

}
.txt-1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #000000;
	padding-left: 17px;
}
.txt-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 17px;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.copyright_02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}
.copyright_02:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}
.home-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
a {
	text-decoration: none;
	color: #000000;

}
.background-bg {
	background-image: url(images/hotel-chennis-background-bg.JPG);
	background-repeat: repeat-x;
}
.txt-3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	line-height: 28px;
}
.txt-4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
}
.txt-5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	padding-left: 10px;
}
.download {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	padding-left: 28px;
}
.hotel-chennis {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	color: #990000;
}
.contact-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 25px;
	color: #000000;
}
.border {
	border: 1px solid #990000;
}
.txt-6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 18px;
	padding-right: 5px;
	padding-left: 10px;

}
.txt-7 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 21px;
	padding-right: 10px;
	padding-left: 15px;
}
